/*
 Theme Name:   Divi Child Designalum
 Theme URI:    https://designalum.mx
 Description:  Tema hijo para la optimización de Designalum
 Author:       Nacho
 Template:     Divi
 Version:      1.0.0
*/

/* Puedes pegar aquí el código CSS personalizado que revisamos hace un momento si prefieres centralizarlo todo en la hoja de estilos */

/** Corrección del Logo en Moviles **/
#logo {
    max-height: 80%;
    -webkit-transform: initial;
}

/** Menu superior ancho completo de pantalla **/
#main-header .container.clearfix.et_menu_container {
    width: 100%;
}

/** Aplica un Flexbox del menu principal **/
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

/** Fixed Menu **/
@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}
}

/** Scroll en el menú movil desplegable **/
.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}